## gtk-clearlooks-gperfection2-theme 1.1

=== debian/changelog ===
gtk-clearlooks-gperfection2-theme (1.1-0ubuntu3) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Remove errant dependency from source stanza.
    - Recommend gtk2-engines.    
    - Remove broken homepage from description.
    - Change Architecture to all.
    - Don't depend on ${shlibs:Depends}.
    - Bump Standards-Version to 3.9.8.
  * debian/rules: Convert to dh sequencer.
  * debian/install: Create.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/dirs: Remove, since it's unnecessary.
  * debian/copyright: Fix Lintian issues.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 31 Jul 2016 02:33:46 -0400

gtk-clearlooks-gperfection2-theme (1.1-0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:04:57 +0000

gtk-clearlooks-gperfection2-theme (1.1-0ubuntu1) dapper; urgency=low

  [ Matt T Galvin ]
  * Initial release

  [ Reinhard Tartler ]
  * fixed depends

 -- Reinhard Tartler <siretart@ubuntu.com>  Sat, 12 Nov 2005 15:17:41 +0100
