=== debian/control ===
Source: gtk-clearlooks-gperfection2-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matt T Galvin <matt.t.galvin@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: gtk-clearlooks-gperfection2-theme
Architecture: all
Depends: ${misc:Depends}
Recommends: gtk2-engines
Description: gtk theme for the clearlooks engine
 gperfection gtk2 theme
